@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover,.under main .case_thumb_sm .item:hover,.under main .case_thumb_lg .slick-next:hover, .under main .case_thumb_lg .slick-prev:hover,.under main .case_box_link li:hover,.under main .case_item_box:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}
.under main .list_anchor .btn.active a{background: var(--scolor);pointer-events: none;}

.under main .link_anchor li a:hover{color: var(--mcolor);border-color:var(--mcolor)}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;}
.under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
.under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}
.under .hidden {overflow: hidden;}
.under main .link_anchor.link_anchor2 li {width: calc(33%)}

.under main .case_box_link{position: relative;height: 212px;}
.under main .case_box_link .item_r{position: absolute;top: 0;right: 0;}
.staff_enclose label:hover:after {opacity: 0.7;}
.under main .frame_pick .link:hover {color: var(--mcolor);}
.under main .case_thumb_sm .item{margin:0 4px;cursor:pointer;height:auto;width: 120px !important;aspect-ratio: 4/3;}


.under main .u_item{display: flex;justify-content: space-between;align-items: center}
.under main .u_item .info{width: calc(100% - 830px);}
.under main .frame_pick .u_item .info{width: calc(100% - 750px);}

.under main .max-table{max-width: 1000px}
.staff_menuItem:hover{opacity: 0.8}
.under main .tb_cus tr th:first-child,
.under main .tb_cus tr td:first-child,
.under main .tb_cus tr th:first-child + td{border-left: 1px solid #707070;}

.under main .tb_cus tr th:last-child,
.under main .tb_cus tr td:last-child {border-right: 1px solid #707070;}

.slider-buy{width: 730px}
.under main .list_table table:nth-child(1),.under main .list_table .tb2{margin-right: 30px}
}

@media screen and (min-width: 751px) and (max-width: 1560px){
.under main #content .inner { width: 100%;padding: 0 90px 0 30px;}
.under main .frame01 {padding: 94px 0px 120px;margin-bottom: 50px;}
.under main .u_item .info{width: calc(100% - 600px);}
}

@media screen and (min-width: 751px) and (max-width: 1440px){
.under main .image_r,.under main .image_l { width: 550px;}
.under main .image_l {margin: 0 50px 0 0;}
.under main .image_r {margin: 0 0 0 50px;}
}

@media screen and (max-width: 750px) {
.under main #content{padding:0 0 80px}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under #top_info{height: 360px;background: url('../images/top_info_bg_sp.jpg') center /cover no-repeat;}
.under #top_info .top_ttl{font-size: 28px;text-align: center;}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}

.under#buy #top_info{background: url('../images/top_info_buy_bg_sp.jpg') center /cover no-repeat;}
.under#case #top_info{background: url('../images/top_info_case_bg_sp.jpg') center /cover no-repeat;}
.under#company #top_info{background: url('../images/top_info_company_bg_sp.jpg') center /cover no-repeat;}
/*============ HEAD TITLE ============ */
.under main h2{font-size:26px;}
.under main h3,
.under main .ovn_content h3{font-size:24px;padding-top: 20px;margin-bottom: 30px;}
.under main h4,
.under main .ovn_content h4{font-size:22px;padding-top: 10px;}
.under main h5,
.under main .ovn_content h5{font-size:20px;border-block-width: 2px;padding-bottom: 8px;margin-bottom: 25px;}
.under main h6,
.under main .ovn_content h6{font-size:18px;margin-bottom: 15px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding: 10px 8px;font-size: 16px;line-height: 1.7em;}
.under main table td{font-size: 14px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;border-left: 1px solid #707070;border-right: 1px solid #707070;border-bottom: none;}
    .under main table.tb_block {border-bottom: 1px solid #707070;}
.under main table tr th:first-child, .under main table tr td:first-child, .under main table tr th:first-child + td{border-left: 1px solid #707070;}
.under main table tr th:last-child, .under main table tr td:last-child{border-right: 1px solid #707070;}
/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{}
.under main .list01 li::before,
.under main .ovn_content ul li::before{}

.under main .list_check{}
.under main .list_check li{}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span{top:3px;}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 13px;}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

/*============ FRAME ============ */
.under main .frame01{padding:30px 0}

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:30px 15px}
.under main .frame_pick .pick_ttl span { margin-right: 15px;width: 100px;}
.under main .frame_pick .pick_ttl {font-size: 20px;padding-bottom: 10px;margin-bottom: 30px;}

/* ============ ORTHER ============ */
.under main .box_map{height:250px}


/* ===========  OVERNOTE ===========  */
.under main .list_ovn {justify-content: space-between;}
.under main .list_ovn li {width: calc((100% - 20px) / 2);margin: 0 0 20px 0}
.under main .list_ovn li .cate {font-size: 14px;}
.under main .list_ovn li .img {height: 30vw;}
.under main .list_ovn .info_box .cate {padding: 3px 15px 2px;}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}
.under main table .bt_none_sp{border-top:none !important;}
.under main .link_anchor {flex-direction: column;margin-bottom: 60px;}
.under main .link_anchor li {width: 100%;}
.under main .link_anchor li:not(:last-child) {margin-right: 0px;margin-bottom: 15px;}
.under main .link_anchor li a {border-bottom-width: 3px;font-size: 16px;}
.under main .link_anchor li a {min-height: 54px;}
.under main .list_step_ver {flex-direction: column;}
.under main .list_step_ver li:not(:last-child) {margin-right: 0;margin-bottom: 50px;}
.under main .list_step_ver li:not(:last-child):before {top: inherit;bottom: -46px;left: 0; right: 0;margin: 0 auto; transform: rotate(90deg);}

.under main .case_tt{max-height: 90px;}
.under main .case_tb1 {flex-direction: column;} 
.under main .case_tb1 table:not(:last-child) {margin-right: 0;}
.under main .case_tb1 table {flex: auto;border-bottom: 1px solid #707070;}
.under main .case_main img {max-height: 400px;}

.under main .case_list_img img{max-height: 300px;}
.under main .case_list_img {height: 40vw;}
.under main .case_list_tt {font-size: 20px;}
.under main .cate_list li:not(:nth-child(2n)) {margin-right: 20px;}
.under main .cate_list li { width: calc(50% - 10px);}

.under main .case_thumb_lg .item {height: 270px;width: 350px;margin: 0 5px}
.under main .case_thumb_sm {padding: 4px;}
.under main .case_thumb_sm .item {}
.under main .case_thumb_lg .slick-next, .under main .case_thumb_lg .slick-prev {background-size: 8px auto;width: 30px;height: 30px;top: calc(50% - 0px);}
.under main .case_thumb_lg .slick-prev {left: calc(50% - 185px);}
.under main .case_thumb_lg .slick-next {right: calc(50% - 185px);}
.under main .case_thumb_sm .item {margin: 0 3px;}

.under main .case_tb2,
.under main .case_box_link li a,
.under main .case_box_link .item_r a {flex-direction: column;}
.under main .case_tb2 {margin-bottom: 30px;}
.under main .case_tb2_img {height: 50vw;}
.under main .case_box_link .item_l .case_box_img {margin-right: 0;}
.under main .case_box_link li a .case_box_img {margin-bottom: 15px;width: 100%;height: 160px;}
.under main .case_box_link .item_r .case_box_img {margin-left: 0;}
.under main .case_box_link li:not(:last-child) {margin-right: 20px;}
.under main .case_box_link li {width: calc(50% - 10px);}
.under main .case_box_link li a {padding: 10px;}
.under main .case_item {flex-direction: column;max-width: 450px;margin: 0 auto;padding: 0;}
.under main .case_item .item:not(:nth-child(3n)) {margin-right: 0;}
.under main .case_item .item {width: 100%;}
.under main .case_item table th,
.under main .case_item table td {padding: 5px;font-size: 14px;}

.single_title_sec .load{padding-left: 0;justify-content: center;}
.single_title_sec .load li:not(:last-of-type) {margin-right: 55px;}
.single_title_sec .load li.now p{font-size: 14px;bottom: -12px;}
.single_title_sec .load li.first p{bottom: inherit;top: 30px;}

.under main .list_anchor {flex-direction: column;max-width: 430px;margin: 0 auto 30px;}
.under main .list_anchor p {width: 100%;}
.under main .list_anchor .btn {margin: 0 auto 15px;}

.under .slick-dots li{width: 9px;margin:0 3px;}
    

.staff_contentWrap{flex-direction:column-reverse}
.staff_textWrap{width:100%}
.staff_photoWrap{width:100%;margin:0 0 10px;text-align:center}
.staff_photoWrap>p{display:none}
.staff_enclose dt{font-size:18px}
.staff_enclose dd{font-size:16px}
.case_tb2_list dl {width: 100%;display: block;border: none;}
.case_tb2_list dl:last-child {border-bottom: 1px solid #707070;}
.case_tb2_list dt {width: 100%;display: block;padding: 10px 8px; font-size: 16px; line-height: 1.7em;}
.case_tb2_list dd {width: 100%;display: block;padding: 10px 8px; font-size: 14px; line-height: 1.7em;}


.case_detail_main {display: block;}
.under main .des1 { margin: 0 0 50px; }
.buy_item { display: block;}
.buy_item_main { padding: 30px 15px; margin: 0; }
.buy_item_main:after { left: -20px!important; top: -30px; height: calc(100% + 30px); }
.buy_item:not(:last-child) { margin-bottom: 40px; }
.under main .buy_list1:before, .under main .buy_list1:after {display: none;}
.buy_item_main .u_num{font-size: 70px;bottom: -30px;right: 15px;text-align: center;}

 .staff_menuList {
    font-size: 14px;
    gap: 2em .625em;
    width: 100%;
    max-width: 447px;
    margin: 0 auto 25px;
    flex-wrap: wrap
}

.staff_menuItem {
    font-size: 1em;
    width: calc((100% / 2) - 10px);
    height: auto;
    aspect-ratio: 1/1;
    background-size: contain
}

.staff_menuItem .info {
    padding-top: 230px;
}

.staff_menuItem .info .position {
    font-size: 1em;
    letter-spacing: -.05em
}

.staff_menuItem .info .name {
    line-height: 1.5em;
    font-size: 1.125em
}

.staff_menuItem .info .name {
    width: 120%;
    margin-left: -10%
}


.umessage-scroll {
    margin-top: 30px;
    width: 100%;
    left: 0;
}
.umessage-scroll .utext:not(:last-of-type) {
    margin-bottom: 10px;
}
.umessage-scroll .img {
    position: static;
    margin-bottom: 50px;
    -webkit-transform: unset;
    transform: unset;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}
.umessage-scroll .utext {
    font-size: min(5.625vw, 20px);
}
.umessage-scroll .utext:last-of-type {
    margin-top: -35px;
}
.buy__img svg{width: 100%;height: 100%}
.under main .buy_item .slider-buy .slick-dots{bottom: 6px}
.under main .buy_item .slider-buy .slick-dots li button::before{font-size: 10px;color: #fff;opacity: 0.5;}
.under main .buy_item .slider-buy .slick-dots li.slick-active button::before{opacity: 0.8;}
.under main .list_table{flex-direction: column;}
.under main .list_table table:not(:last-child),.under main .list_table{margin-bottom: 30px}

.single_title_sec .load .ccomplete .circle::after{width: 55px;right: -55px;}

}



/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */
.under main .list_ovn li .img {height: 50vw;}
.under main .list_ovn li {width: 100%;}
.under main .list_ovn li:last-child {margin-bottom: 0;}

.under main .case_tt{text-align: left;}
.under main .case_thumb_lg .item {height: 200px;width: 280px;margin: 0 5px}
.under main .case_thumb_lg .slick-next {right: calc(50% - 150px);}
.under main .case_thumb_lg .slick-prev {left: calc(50% - 150px);}
.under main .case_list_img {height: 30vw;}
.under main .case_list_txt p {font-size: 14px;}
.under main .cate_list li:not(:nth-child(2n)) { margin-right: 0px;}
.under main .cate_list li { width: 100%;}
.under main .case_list_img {height: 50vw;}
.under main .case_box_link li a .case_box_img {height: 110px;}
.under main .case_tt {font-size: 14px;line-height: 1.5;max-height: 72px;padding: 5px 10px;}
.under main .case_label { padding: 4px 7px; font-size: 14px;}

.staff_menuItem .info {padding-top: 48vw;}

.umessage-scroll .utext{font-size: min(4.5vw, 20px);}

.staff_enclose dt{font-size: 4vw}
.under #top_info .top_ttl{font-size: 25px}
.single_title_sec .load li .circle{width: 16px;height: 16px}
.single_title_sec .load .ccomplete .circle::after{width: 38px;right: -38px;}
.single_title_sec .load li:not(:last-of-type){margin-right: 25px}
.single_title_sec .load li p{font-size: 2.8vw;}
.single_title_sec .load li.now p{font-size: 3vw;}

}

/* IPHONE 6 */
@media screen and (max-width: 390px) {
.under main .cate_list {flex-direction: column;}
.under main .case_box_link li a .case_box_img {height: 80px;}
}

@media screen and (max-width: 360px) {
.under main .case_thumb_lg .item {width: 240px;}
.under main .case_thumb_lg .slick-prev {left: calc(50% - 130px);}
.under main .case_thumb_lg .slick-next {right: calc(50% - 130px);}
 .single_title_sec .load li:not(:last-of-type){margin-right: 22px}     
}